The authenticate-oauth package

[Tags: bsd3, library]

OAuth authentication, e.g. Twitter.


Properties

Versions0.1, 1.0.0, 1.0.0.1, 1.1, 1.2.0, 1.3.0, 1.3.0.1, 1.3.0.2, 1.4.0.0, 1.4.0.1, 1.4.0.2, 1.4.0.3, 1.4.0.4, 1.4.0.5, 1.4.0.6, 1.4.0.7, 1.4.0.8
Dependenciesbase (==4.*), base64-bytestring (>=0.1 && <1.1), blaze-builder, blaze-builder-conduit (>=0.4), bytestring (>=0.9), conduit (>=0.4), crypto-pubkey-types (>=0.1 && <0.5), data-default, http-conduit (>=1.4), http-types (>=0.6 && <0.9), monad-control (==0.3.*), random, resourcet (>=0.3 && <0.5), RSA (==1.2.*), SHA (>=1.4 && <1.7), time, transformers (>=0.1 && <0.4)
LicenseBSD3
AuthorHiromi Ishii
MaintainerHiromi Ishii
StabilityStable
CategoryWeb
Home pagehttp://github.com/yesodweb/authenticate
Source repositoryhead: git clone git://github.com/yesodweb/authenticate.git
Upload dateWed Dec 4 13:14:41 UTC 2013
Uploaded byHiromiIshii
DistributionsDebian:1.4.0.8, NixOS:1.4.0.8
Downloads1449 total (269 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees